TargetLink 3.4p9

Introduction
This patch can only be installed on an existing TargetLink 3.4 installation (dSPACE Releases 7.4 and dSPACE Release 2013-A). 

Problems Fixed by This Patch 
For information on problems fixed by this patch refer to the ReadMe file below.

Limitations
-

TargetLink 3.4p9

ReadMe

Only customers with a valid Software Maintenance Service (SMS) contract have the right to receive this patch.  Please contact dSPACE support to receive this patch.

For more information about SMS contracts please refer to Premium Support.

Related Topics
Tags
Date 2016-06-10
Software Type Production Code Generation Software
Product TargetLink
Information Type Patches
Information Category Troubleshooting
dSPACE Release 2014-A, 2013-B

Subscribe newsletter

Subscribe to our newsletters, or manage or delete your subscriptions